_cmip5_models: ''
_define_regions_file: 'Off'
_gfed_regions: ''
_has_relationships: false
_mean_model: 'No'
_model_BIOME-BGC: 'On'
_model_BNU-ESM: 'Off'
_model_CESM1-BGC: 'Off'
_model_CLASS-CTEM-N: 'On'
_model_CLM4: 'On'
_model_CLM4VIC: 'On'
_model_CanESM2: 'Off'
_model_DLEM: 'On'
_model_GFDL-ESM2G: 'Off'
_model_GTEC: 'On'
_model_HadGEM2-ES: 'Off'
_model_IPSL-CM5A-LR: 'Off'
_model_ISAM: 'On'
_model_LPJ-wsl: 'On'
_model_MIROC-ESM: 'Off'
_model_MPI-ESM-LR: 'Off'
_model_MRI-ESM1: 'Off'
_model_NorESM1-ME: 'Off'
_model_ORCHIDEE-LSCE: 'On'
_model_SiB3: 'On'
_model_SiBCASA: 'On'
_model_TEM6: 'On'
_model_TRIPLEX-GHG: 'On'
_model_VEGAS21: 'On'
_model_VISIT: 'On'
_model_bcc-csm1-1-m: 'Off'
_model_cesm1_2bgc: 'Off'
_model_inmcm4: 'Off'
_mstmip_models: ''
_output_format: netcdf
_output_interval: '1'
_overview_models: ''
_overview_regions: ''
_overview_variables: ''
_pbs_models: ''
_region_aust: 'Off'
_region_boas: 'Off'
_region_bona: 'Off'
_region_ceam: 'Off'
_region_ceas: 'Off'
_region_eqas: 'Off'
_region_euro: 'Off'
_region_global: 'On'
_region_mide: 'Off'
_region_nhaf: 'Off'
_region_nhsa: 'Off'
_region_seas: 'Off'
_region_shaf: 'Off'
_region_shsa: 'Off'
_region_tena: 'Off'
_relationships: 'No'
_run_duration: '1'
_sources_file: /data/web/htdocs/wmt/api/pbs/conda/lib/python2.7/site-packages/pbs_server/data/cmip5-variables.yaml
_update_time_step: '1'
_var_list:
- et
- reco
- gpp
_variable1: gpp
_variable2: reco
_variable3: et
_visualization: _build
build_dir: _build
config_file: ilamb.cfg
confrontations: ''
define_regions: ''
ilamb_root: /home/csdms/ilamb
model_root: MODELS
models:
- TRIPLEX-GHG
- CLM4
- LPJ-wsl
- DLEM
- CLASS-CTEM-N
- ISAM
- CLM4VIC
- SiBCASA
- ORCHIDEE-LSCE
- BIOME-BGC
- VISIT
- SiB3
- VEGAS21
- TEM6
- GTEC
regions:
- global
simulation_name: ILAMB
